body {
    cursor: url(images/c5.png),grab;
}
.face {
    display: flex;
    justify-content: center;
    background: radial-gradient(#FFEB3B, #ffa501);
    width: 500px;
    height: 500px;
    border-radius: 50%;
    flex-wrap: wrap;
    

}
.eye1 {
    position: relative;
    overflow: hidden;
    background-color: white;
    width: 150px;
    display: inline-block;
    height: 150px;
    border-radius: 50%;
    margin:100px 20px 0px 0px;
  
}
.eye2 {
    position: relative;
    overflow: hidden;
    background-color: white;
    width: 150px;
    height: 150px;
    display: inline-block;
    border-radius: 50%;
    margin:100px 0px 0px 20px;
}
.cgcg {
    background-color: #000000de;
    width: 70px;
    height: 70px;
    border-radius: 50%;
    position: absolute;
    transform: translate(-50%, -50%)
}



.mouthcontain {
  
   width: 100%;
   display: flex;
   justify-content: center;
  
 
   
}


.mouth {
    transition: .3s;
    height: 100px;
    width: 100%;
    background: #ffff;
    width: 200px;
  
 
    border-radius: 0px 0px 100px 100px;
}
.face:hover .mouth {
    border-radius: 0px 0px 0px 0px;
    height: 9px;
    margin-bottom: 45px;
}




.cross1 {
    position: relative;
    width: 100%;
    z-index: -1;
}
.cross2 {
    position: relative;
    width: 100%;
    z-index: -1;
}
.mtcls{
    z-index: -1;
    position: absolute;
    width: 50px;
    height: 50px;
    right: 0
}
.eye1eye2 {
    background-color: transparent;
}
.crossshow {
    z-index: 2
}
.mouthshow {
    height: 9px;
}
.lost {
    z-index: -2
}
.px {height: 5px}